[Main]
Abort=Abandonner
About=A propos
Add=Ajouter
Address=Adresse
AddressNotFound=Adresse "%.8x" non trouvé
AddressUsedByProcedure=Adresse utilisée par procédure "%s"
AddWatermark=Nouveau filigrane
Age=Age
Algorithm=Type de clé
All=Tout
AllFiles=Tous les fichiers
AllProcedures=Toutes les procédures
ApplicationIsNotAllowedToRun=L'application n'est pas autorisée à fonctionner
AutoSaveProject=Enregistrement projet automatique après compilation
Back=Retour
Best=Meilleur (dépaquetage lent)
Block=Bloquer numéro de série
BreakAddress=Fin de procédure
Calculate=Calculer
Calculator=Calculateur
Calls=Appel de procédure
Cancel=Annuler
ClearHistory=Effacer historique
Close=Fermer
CloseFolders=Réduire tous les dossiers
CodeSectionNotFound=Section "CODE" non trouvée
CommandNotSupport=Commande non supportée
Commands=Commandes
CommandsWithConditions=Commandes avec conditions internes
Comments=Commentaire
CompilationType=Type compilation
CompilationTypeHelp=Le choix correct de <a href="expert_procedures.htm#CompilationTypes">la méthode de protection</a> de chaque objet protégé (procédure, fonction, section de code) assurera la proportion optimale entre niveau de protection et performance d'éxecution.
Compile=Compilation
Compiled=Compilation complète
CompilerMessages=Messages compilateur
ConditionalJumps=Saut conditionnel
Confirm=Confirmation
ContainsProtectedCode=contient du code protégé
Contents=Contenus
Continue=Continuer
Copy=Copier
CopySerialNumber=Copier numéro de série
Count=Nombre
CPU=CPU
CreateFileError=Impossible de créer le fichier "%s"
CreateUserKey=Créer dongle utilisateur
CryptValues=Cacher constantes
CryptValuesHelp=Si cette option est activée, il sera impossible de trouver les adresses des variables ou les adresses des fonctions appelées dans le bytecode dans la form ouverte.
CustomerName=Nom client
Cut=Couper
Date=Date
Debug=Mode débogage (recherche des adresses externes)
Debugger=Débogueur
DebuggerFound=Débogueur trouvé
DebuggerHelp=Cette option empêche le débogage du fichier protégé. Il ya 2 types de débogueurs : mode utilisateur (OllyDBG, WinDBG, etc) et mode kernel (SoftICE, Syser, etc).
DebugHelp=Lorsque l'option "Mode débug" est activée, l'instruction INT 03 prendra la place du code original. Il est un point d'arrêt régulier et une instruction de service lorsque le programme est en cours d'exécution dans le débogueur.
DecreaseIsSpeed=Diminution de vitesse
Del=Effacer
DelDLL=Effacer DLL
Delete=Effacer
Deleting=Effacement
DelFolder=Effacer dossier
DelLicense=Effacer license
DelProcedure=Effacer procédure
DelWatermark=Effacer filigrane
Demo=Version démo
DemoLimit=Dans la version non enregistrée il est possible de protéger seulement une procédure
Detection=Détection
DeveloperPIN=PIN développeur
DeveloperPINHelp=Le paramètre est utilisé pour <a href="dongle_flashing.htm">flasher le dongle utilisateur</a> et définit le mot de passe pour écrire le dossier racine du dongle.
Device=Device
Direction=Direction
Directories=Répertoires
DLLExist=La DLL "%s" existe déjà
DoFind=Trouver
DonglesFlashing=Dongles flashing
DonglesFlashingHelp=
Down=Bas
DragFileToOpen=Déposer un fichier ici pour l'ouvrir
Dump=Dump
DynamicOnlineCommands=Création dynamique de commande en ligne
Edit=Editer
EditDLL=Editer DLL
EditFolder=Editer dossier
EditLicense=Editer license
EditProcedure=Editer procédure
EditWatermark=Editer filigrane
EMail=E-Mail
EmptyCompile=Il n'y a aucune donnée pour compiler
EmptyFileName=Nom fichier non spécifié
EmptyModule=Le module n'est pas spécifié
EmptyProcess=Le processus n'est pas spécifié
EnabledForUse=Activer pour utiliser
EncryptRegisters=Encrypter les enregistreurs à la sortie de VM
EncryptRegistersHelp=Si cette option est activée, les registres du processeur contiendrons des valeurs chiffrées à la sortie des VM et ces valeurs seront déchiffrés dans des lieux différents pour chaque section protégée du code.
EraseUserKey=Effacer dongle utilisateur
Error=Erreur
Execute=Executer
ExecutedFiles=Fichier exécutable
ExecutionCounter=Compteur d'exécution
Exit=Quitter
ExpertMode=Mode expert
ExpireDate=Date expiration
Export=Exporter
ExportKeyPair=Paire clé d'exportation
ExtAddress=Adresse externes
ExternalAdresses=Adresses externes
Fast=Rapide (dépaquetage rapide)
File=Fichier
FileCorrupted=Fichier corrompu
FileInfo=Info fichier
FileIsNotDLL=Le fichier "%s" n'est pas une DLL x%d
FileName=Nom fichier
FileOffset=Offset fichier
FilePacked=Le fichier "%s" est probablement emballé.Voulez-vous l'ouvrir quand même ?
FileUnknownFormat=Le fichier "%s" à un format inconnu
Find=Chercher
FindNext=Chercher suivant
Flags=Drapeaux
FoundUnpairedMarkers=Trouvé %d marqueurs non appairés
Generate=Générer
Goto=Aller à l'adresse
HardwareID=ID matériel
HardwareIDInformation=Détails ID matériel
HDD=HDD
Header=En-tête
Help=Aide
Hint=Astuce
HomePage=Page d'accueil
Host=Hôte
Identifier=Identifiant
Ignore=Ignorer
Import=Importer
ImportLicense=Importer license
ImportLicenseFromProjectFile=Importer licenses depuis le fichier de projet
ImportLicenseFromSerialNumber=Importer license à partir du numéro de série
ImportLicenses=Importer licenses depuis fichier VMPDB
ImportLicensesResult=Licenses importées : %dLicenses bloquées : %d
ImportProtection=Protection importation
ImportProtectionHelp=Cette option vous permet de cacher aux crackers la liste des API utilisées par le programme protégé.
IncludeInCompilation=Inclure dans la compilation
Information=Information
InvalidAddress=Adresse invalide
InvalidCPUType=Processeur "%s" non supportée
InvalidFormat=Le fichier "%s" à un format incorrect %s
InvalidHardwareId=ID matériel invalide ou vide.
InvalidKeyID=Clef identifiant invalide
InvalidLicensingParameters=Ces paramètres de licence ne correspondent pas a ce projet
InvalidOSType=Système opérationnel "%s" non supportée
InvalidSerialNumber=Ce numéro de série ne correspond pas au projet
JmpOnExternalAddress=Sauter à l'adresse externe : %.8x
JmpOnInternalAddress=Saut à l'adresse interne : %.8x
JumpOnCommandPart=Saut sur une partie d'une commande
Jumps=Sauts
Key=Clefs
KeyIdentifier=Clef identifiant
KeyIdentifierHelp=Ce paramètre peut contenir l'identificateur de clé que la copie notamment de l'application protégée est lié.
KeyLength=Longeur clé
KeyMode=Mode
KeyModeHelp=Le paramètre est utilisé pour <a href="dongle_flashing.htm">flasher le dongle utilisateur</a> et définit le format de modules exécutables du dongle. Les modules flashées au dongle doit avoir le même format.
KeyPairExportResult=Résultats de l'exportation
KeyPairExportTarget=Format exportation
Language=Langue
Legend=Légende
Level=Niveau
License=License
LicenseBlocked=License bloqué
LicenseDataNotFound=Les données de licences n'ont pas été trouvées dans le fichier "%s"
LicenseFieldIsTooLong=Champ "%s" trop long: %d octets. Nombre maximal de octets autorisés : %d (en encodage UTF-8)
LicenseFiles=Base de données gestionnaire de licences
LicenseInformation=Détails license
LicenseNumber=Numéro license
LicenseOptions=Définissez les options de licence suivantes pour toutes les procédures
LicenseOptionsHelp=Si cette option est utilisée, ces options de licence sera appliquée à tous les objets inclus dans le projet avec l'option "<a href="expert_procedures.htm#LockToKey">vérouillage sur clé</a>" activée.
Licenses=Licenses
LicensingParameters=Paramètres de licence
LicensingParametersHelp=Le système de licences utilisés pour la génération et validation des numéros de série. Diverses limites sont pris en charge: date d'expiration, temps de fonctionnement, verrouillage du matériel et <a href="manager/features.htm">beaucoup plus</a>.
LicensingSystemHelp=Pour utiliser le système de licences vous avez besoin de générer une paire de clés. Cette paire sera utilisée pour la génération de numéro de série et la vérification.
LicensingSystemNotSupport=Le système de licences n'est pas supporté dans cette version
LoadAtStart=Charger au démarrage
Loading=Chargement
LockToKey=Bloquer sur clef
LockToSerialNumber=Bloquer sur un numéro de série
LockToSerialNumberHelp=Lorsque cette option est activée, le code virtualisés est chiffré et peut être exécuté que si le numéro de série est fourni.
Mac=Ethernet
MAPFileHaveIncorrectTimeStamp=Le fichier MAP a une date incorrect et ne peut pas être chargé
MarkerExist=Le marqueur "%s" existe déjà.
MasterKeyPassword=Mot de passe clé principale
MasterKeyPasswordHelp=Utilisez ce champ pour spécifier le mot de passe que VMProtect utilisera pour accéder à la clé principale contenant le module de protection de logiciels.
MatchCase=Différencier MAJ/min
MaxBuildDate=Date max. création
MaxProtection=Protection maximum
MaxSpeed=Vitesse maximum
MemoryProtection=Protection mémoire
MemoryProtectionHelp=Cette option permet de protéger le fichier sur le disque et l'image dans la mémoire de tout changement.
Messages=Messages
MinGateSize=La taille minimale d'une procédure pour compiler est de 5 octets
Module=Module
ModuleOpenError=Impossible d'ouvrir le module "%s"
ModuleUnknownFormat=Module "%s" à un format inconnu
MoveDown=Descendre
MoveResourcesToEnd=Déplacer ressource à la fin du fichier
MoveResourcesToEndHelp=Si vous utilisez cette option, la section des ressources sera déplacé à la fin du fichier.
MoveUp=Monter
Mutation=Mutation
Name=Nom
NETNotSupported=Les applications .NET ne sont pas pris en charge
New=Nouveau
NewDLL=Ajouter DLL
NewFolder=Nouveau dossier
NewLicense=Nouvelle license
NewObjects=Nouveau marqueur et ligne
NewProcedure=Nouvelle procédure
Next=Suivant
No=Non
NoConnection=Pas de connection
NoPlaceForGate=Il n'y a aucun endroit pour la création d'un adaptateur
NoToAll=Non à tous
NotUseLicense=Ne pas utiliser de licences
OK=OK
OnlineCommands=Commandes en ligne
Open=Ouvrir
OpenFile=Ouvrir fichier
OpenFolders=Développer tous les dossiers
OpenNewFile=Ouvrir nouveau fichier
OptionAvialable=Option "%s" indisponible dans la version non enregistrée
Options=Options
OrderRef=Commande #
Ordinal=Ordinal
Other=Autre
OutputFile=Fichier de sortie
OutputFileSize=Taille du fichier de sortie %d octets (%d%%)
Packing=Emballage
PackOutputFile=Emballer le fichier de sortie
PackOutputFileHelp=Cette option permet d'emballage le fichier protégé, ce qui le rend plus petit.
Parameters=Paramètres
ParametersForDelphi=Paramètres pour KeyGen.dll (Delphi)
ParametersForMSVC=Paramètres pour KeyGen.dll (MSVC)
ParametersForNET=Paramètres pour KeyGen.Net
ParametersForPHP=Paramètres pour keygen.php
Paste=Coller
PasteSerialNumber=Entrer numéro de série :
PeriodLimit=Période limite
Pointer=adresse de
Procedure=Procédure
ProcedureNotFoundInMAP=Procédure "%s" non trouvé dans la liste des objets
ProceduresForProtect=Procédures à protéger
Process=Processus
ProductNotFound=Produit avec le code "%s" non trouvé dans le fichier "%s"
Project=Projet
ProjectFile=Fichier projet
ProjectFiles=Fichiers projet
PushOriginalAddress=Sauvegarde dans une pile de l'adresse originale : %.8x
Redo=Refaire
References=Références
RegisteredTo=Enregistré à
RelativeAddress=Adresse relative
Reset=Réinitialiser
ResourceProtection=Protection resource
ResourceProtectionHelp=Cette option permet de crypter les ressources, à l'exception des icônes, manifest et certains autres types système.
Resources=Resources
Retry=Réessayer
RunnerCRC=Vérifier l'intégrité des objets de VM
RunnerCRCHelp=Cette option vous permet de vérifier silençieusement l'intégrité de toutes les sections de code virtualisés et les interprètes VM.
RunningTimeLimit=Limite de durée
SaveLicensesAs=Enregistrer licenses sous
SaveProject=Enregistrer projet
SaveProjectAs=Enregistrer projet sous
Saving=Enregistrer
Script=Script
ScriptFile=Fichier script
ScriptMessages=Messages script
Search=Chercher
SearchInFile=Chercher dans fichier
SearchInProcess=Chercher dans processus
Section=Section
SectionNotPacked=La section "%s" ne peut pas être empaqueté
SectionPosUsedByDir=Le dossier "%s" est dans le champ de création de l'en-tête d'une nouvelle section
SectionPosUsedBySection=La section "%s" est dans le champ de création de l'en-tête d'une nouvelle section
Sections=Sections
SEHNotSupported=Le traitement d'exceptions n'est pas supporté : %.8x
SelectAll=Tous sélectionner
SelectProceduresForProtect=Sélectionner procédure à protéger
SerialNumber=Numéro de série
SerialNumberDataIsTooLong=Il n'y a pas assez d'espace pour les données dans le numéro de série.\nNombre maximal d'octets permis : %d, Vous avez utilisé : %d.
SerialNumberInformation=Contenu numéro de série
SerialNumberIsRequired=Numéro de série nécessaire
Settings=Réglages
Setup=Gestion
ShellExt=Intégrer dans le shell
ShowAll=Tout voir
ShowProtectedProcedures=Voir seulement les procédures protégées
Size=Taille
SortByName=Trier la liste de procédures par leur nom ?
SortByType=Trier la liste de procédures par leur type de compilation ?
StopCompilation=Voulez-vous vraiment arrêter la compilation ?
String=string
StringDeprecated=Utiliser VMProtectDecryptStringA/VMProtectDecryptStringW pour protéger strings
Strings=Strings
StripFixups=Enlever les éléments fixé (seulement pour les fichiers EXE)
StripFixupsHelp=Si l'option est activée, la partie occupée par la liste des éléments correction sera utilisé pour les besoins de VM.
Text=Texte
TextNotFound=Texte "%s" non trouvé
Thanks=Merci à
Toolbars=Barre d'outils
Tools=Outils
Type=Type
Ultra=Ultra (mutation + virtualisation)
Unblock=Débloquer numéro de série
Undo=Défaire
Unregistered=Version non enregistrée
Up=Haut
Usage=Utilisation
UseLicense=Utiliser license
UseMAPFileOrMarkers=Utilisez des <a href="use_markers.htm">marqueurs</a> ou des <a href="use_map_file.htm">fichiers MAP</a> pour voir vos fonctions et des fragments de code
UseMasterKey=Utiliser dongle maître
UseOtherProject=Utiliser un autre fichier projet
UseProjectOptions=Utiliser options projet
UseProjectOptionsHelp=Si activée, l'objet courant utilisera les <a href="expert_options.htm">options de protection</a> commune. Sinon, toutes les <a href="expert_options.htm">options de protection</a> peuvent être sélectionnées pour l'objet courant.
UserAtr=Dongle ATR
UserAtrHelp=Le paramètre est utilisé pour <a href="dongle_flashing.htm">flasher le dongle utilisateur</a> et met en place l'ID utilisateur dongle.
UserData=Données utilisateur
UserDataIsTooLong=Il n'y a pas assez d'espace pour les données dans le champ "Données utilisateur"Nombre maximal d'octets permis : %d, Vous avez utilisé: %d.
UserKey=Dongle Utilisateur
UserKeyHelp=Un dongle utilisateur - le dongle qui fonctionne du côté de l'utilisateur final.
UserKeyUpdated=Le dongle utilisateur a été actualisé avec succès
UserPIN=PIN utilisateur
UserPINHelp=Utilisez ce champ pour spécifier le mot de passe de l'application protégée pour accéder à la clé utilisateur qui est livré à l'utilisateur final ainsi que l'application protégée.
Value=Valeur
ValuesFor=Valeur pour
Variable=variable
Version=Version
VersionNumber=Numéro version
View=Voir
Virtualization=virtualisation
VirtualMachines=Machines virtuelles
VirtualMachinesHelp=VMs différentes de celles spécifiées seront utilisés pour <a href="dictionary.htm#Virtualization">virtualiser</a> les différentes sections du code.
VMSections=Sections VM
VMSectionsHelp=D'autres sections seront ajoutées au fichier lors de la compilation. Les données seront écrites dans ces sections (code virtualisés, code muté, les interprètes VM, filigranes, etc).
VMTools=Outils Virtualisation(VMware/Virtual PC/Sandboxie)
VMToolsFound=Outils de virtualisation trouvés
VMToolsHelp=Cette option empêche le fichier protégé de s'exécuter dans toutes sortes d'environnements virtuels: VMware, Virtual PC, VirtualBox, Sandboxie.
Warning=Attention
WatermarkCount=Dans la version non enregistrée il est possible de créer seulement un filigrane
WatermarkDisabled=Le filigrane "%s" est désactivé
WatermarkExist=Le filigrane "%s" existe déjà
WatermarkName=Nom filigrane
WatermarkNotFound=Filigrane "%s" introuvables dans la liste des filigranes
Watermarks=Filigranes
WatermarksHelp=Utilisez la liste déroulante pour sélectionner le <a href="dictionary.htm#Watermarks">filigrane</a> nécessaires afin de l'inclure dans le fichier protégé.
WatermarkUsed=Le filigrane "%s" est utilisé dans les fichiers protégés
Yes=Oui
YesToAll=Oui à tous
